# Generated by Django 3.0.3 on 2020-02-25 02:07

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('home', '0002_auto_20200224_1816'),
    ]

    operations = [
        migrations.RenameField(
            model_name='classyear',
            old_name='name',
            new_name='yearname',
        ),
    ]
